index_title=Còpia de Seguretat de Sistemes de Fitxers
index_add=Afegeix una còpia nova del directori:
index_none=Encara no s'ha creat cap configuració de còpia.
index_restore=Restaura una còpia del tipus de sistema de fitxers:
index_restoremsg=Selecciona el tipus de sistema de fitxers i fes clic sobre aquest botó per començar el procés de selecció de restauració de la còpia d'un sistema de fitxers.
index_ecommands=No s'ha trobat al sistema cap de les ordres de còpia de sistemes de fitxers (com ara $1) que necessita aquest mòdul. Pot ser que no estiguin instal·lades.
index_return=a la llista de còpies

dump_dir=Directori a copiar
dump_fs=Sistema de fitxers
dump_sched=Planificada
dump_when=Hores planificades de còpia
dump_dest=Copia sobre
dump_file=Fitxer o unitat de cinta
dump_host=Host $1 com a usuari $2 en el fitxer o dispositiu $3
dump_level=Nivell de còpia
dump_level_0=(Còpia completa)
dump_label=Etiqueta de la còpia
dump_multi=Parteix en múltiples fitxers
dump_update=Actualitza el fitxer <tt>/etc/dumpdates</tt>
dump_edir=Hi falta el directopri a copiar o bé és invàlid
dump_efile=Hi falta el fitxer o dispositiu de còpia
dump_ehost=Hi falta el host de còpia o bé és invàlid
dump_ehuser=Nom d'usuari invàlid en el host de còpia
dump_ehfile=Hi falta el fitxer o dispositiu en el host de còpia
dump_elabel=Etiqueta de còpia invàlida (pot ser com a màxim de 15 caràcters)
dump_elabel2=Etiqueta de còpia invàlida (pot ser com a màxim de 255 caràcters)
dump_max=Mida màxima de fitxer a incloure
dump_unlimited=Il·limitada
dump_attribs=Inclou els atributs dels fitxers
dump_over=Pregunta abans de reescriure una cinta
dump_overwrite=Reescriu sempre la còpia
dump_invent=Enregistra la còpia a l'inventari
dump_emax=Hi falta la mida màxima de fitxer o bé és invàlida
dump_emp=El directori a copiar ha de ser un punt de muntatge
dump_erase=Esborra el fitxer / la cinta abans de la còpia
dump_verify=Verifica les dades després de la còpia
dump_offline=Expulsa la cinta després de la còpia
dump_blocks=Mida de la cinta
dump_auto=Dedueix-la automàticament

edit_err=No he pogut crear la còpia
edit_edir=Hi falta el directori a copiar
edit_efs=Els sistemes de fitxers de tipus $1 no es poden copiar amb aquest mòdul
edit_title=Addició de Nova Còpia
edit_title2=Edició de Còpia
edit_header=Detalls de còpia del sistema de fitxers $1
edit_enabled=Còpia planificada activada
edit_enabled_no=Desactivada
edit_enabled_yes=Activada, a les hores triades a sota...
edit_savenow=Desa i Fes la Còpia Ara
edit_createnow=Crea i Fes la Còpia Ara
edit_now=Fes la Còpia Ara
edit_return=a la còpia
edit_email=Envia la sortida planificada per correu a

save_err=No he pogut desar la còpia
save_edir=Hi falta el directori a copiar o bé és invàlid
save_efs=El directori a copiar no pot canviar a un sistema de fitxers diferents

backup_title=Copia Ara
backup_desc=Executant la còpia de $1 sobre $2 ..
backup_done=...còpia completa.
backup_failed=...la còpia ha fallat!

when_min=Cada minut
when_hour=Cada hora a $1 minuts passada l'hora
when_day=Cada dia a les $2:$1
when_month=El dia $3 de cada mes a les $2:$1
when_weekday=Cada $3 a les $2:$1
when_cron=A l'hora <i>cron</i> $1

restore_title=Restauració de Còpia
restore_ecommand=No s'ha trobat al sistema l'ordre de restauració $1 necessària per a restaurar les còpies del sistema de fitxers $2. Pot ser que no estigui instal·lada.
restore_header=Restaura la còpia del sistema de fitxers $1
restore_src=Restaura del fitxer o dispositiu
restore_dir=Restaura al directori
restore_ok=Restaura la Còpia Ara!
restore_over=Reescriu els fitxers existents
restore_over0=Sempre
restore_over1=A menys que siguin més nous que la còpia
restore_over2=Mai
restore_noattribs=Restaura els atributs dels fitxers
restore_label=Restaura només la còpia amb etiqueta
restore_files=Fitxers a restaurar
restore_all=Tota la còpia
restore_sel=Fitxers llistats...
restore_multi=La còpia està partida en múltiples fitxers
restore_efile=Hi falta el fitxer o dispositiu d'origen o bé és invàlid
restore_ehost=Hi falta el host d'origen o bé és invàlid
restore_ehuser=Nom d'usuari invàlid en el host d'origen
restore_ehfile=Hi falta el fitxer o dispositiu en el host d'origen, o bé és invàlid
restore_now=Restaurant la còpia amb l'ordre $1...
restore_desc=Aquesta pàgina permet restaurar una còpia prèvia d'un sistema de fitxers. Compte en restaurar, ja que els fitxers modificats d'ençà de la còpia poden quedar reescrits!
restore_efiles=Hi falten els fitxers a restaurar
restore_evolume=Les restauracions multivolum no estan suportades.
restore_equestion=Pregunta desconeguda de la restauració: $1
restore_edir=Hi falta el nom del directori destí o bé és invàlid
restore_failed=La restauració ha fallat: $1
restore_complete=La restauració s'ha completat amb èxit.
restore_test=Mostra només els fitxers de la còpia
restore_nothing=Només verifica la còpia

log_create=He creat la configuració de còpia de $1
log_modify=He modificat la configuració de còpia de $1
log_delete=He suprimit la configuració de còpia de $1
log_backup=He copiat $1 a $2
log_restore=He resttaurat la còpia de $1

